/*
	DevSaver Web Framework
	Copyright (c) 2013-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/

function cParallax() {
    try {
        var ParallaxAuto = function () {
            var prAutoresize = $(".parallax-autoresize");

            if (prAutoresize.length > 0) {
                var parseAuto = function () {
                    var obj = $(this),
                        h = obj.find(".static").height();

                    obj.css("height", h + "px!important");
                    obj.addClass("was-resized");
                };

                prAutoresize.each(parseAuto);
            }
        };

        setInterval(ParallaxAuto, 300);

    } catch (e) {
        getStack(0, e);
    }
}

$(document).ready(cParallax);